XROACH(1)

NAME
xroach - cockroaches hide under your windows

SYNOPSIS
xroach [-option .,..]

DESCRIPTION
Xroach displays disgusting cockroaches on your root window. These creapy crawlies scamper around until they find a window to hide under. Whenever you move or iconify a window, the exposed orthopteras again scamper for cover.

OPTIONS

-display display_name
    Drop the roaches on the given display. Make sure the display is nearby, so you can hear the screams.

-rc roach_color
    Use the given string as the color for the bugs instead of the default "black".

-speed roach_speed
    Use the given speed for the insects instead of the default 20.0. For example, in winter the speed should be set to 5.0. In summer, 30.0 might be about right.

-roaches num_roaches
    This is the number of the little critters. Default is 10.

-squish
    Enables roach squishing. Point and shoot with any mouse button.

-rgc roach_gut_color
    Sets color of the guts that spill out of squished roaches. We recommend yellowgreen.

BUGS
As given by the -roaches option. Default is 10.

COPYRIGHT
Copyright 1991 by J.T. Anderson

AUTHORS
J.T. Anderson (jta@locus.com)

DEDICATION
Greg McFarlane (gregm@otc.otca.oz.au)

SEE ALSO
xroachmotel(1), xddt(1)